a,
a:hover,
a:focus {
  text-decoration: none !important;
}

.t4-footnav {
  text-align: center !important;
}

.btn.btn-info {
  background-color: #f3c700 !important;
  border-color: #f3c700 !important;
}

.btn.btn-info:hover {
  background-color: #f3b700 !important;
  border-color: #f3b700 !important;
  opacity: 1 !important;
}

.cifras-servicios .features-detail a.btn {
  padding: 1rem 5px !important;
  width: 100% !important;
}

.cifras-servicios h4 {
  text-align: center;
}

.datos-contacto span.lead {
  font-weight: 500;
  font-size: 1.3rem !important;
  color: rgba(0, 0, 0, 0.6);
}
.t4-content {
  background-color: whitesmoke;
}

#ja-form li .input-box input,
#ja-form li .input-box textarea {
  background: whitesmoke;
}

/* HEADER */
#t4-header .t4-logo-header {
  position: absolute;
  width: 345px;
  background: #fff !important;
}

#t4-header .t4-right-header {
  background: #f3f3f3;
}

#t4-header .t4-logo-header .logo-image .logo-img {
  max-width: 100%;
}

#t4-header .t4-logo-header .logo-image .site-name {
  display: none !important;
}

.acm-contact-info {
  float: right;
  text-align: right;
}

.t4-megamenu-wrap {
  float: right;
}

.t4-topbar {
  background: #004ea0 !important;
}

.acm-contact-info span.font-icon {
  color: #f3c700 !important;
}

.t4-megamenu .navbar-nav > li > a,
.t4-megamenu .navbar-nav > li > .nav-link {
  padding-right: 25px;
}

.t4-megamenu .dropdown-menu {
  min-width: 17rem;
}

.item-268 .acm-slideshow .item {
  overflow: hidden;
  position: relative;
  height: auto;
  padding-top: 295px;
}

/* SLIDESHOW */
.acm-slideshow .slider-content .description {
  background-image: none !important;
}

.t4-topbar {
  height: 40px;
}

.t4-header {
  max-height: 111px;
}

#t4-header .t4-logo-header {
  width: 300px;
}

.nav-breakpoint-lg .t4-megamenu {
  clear: both;
  margin-top: -30px;
}

.slider-left-panel {
  background: rgba(0, 0, 0, 0.6);
  height: 100vh;
  z-index: 1;
  left: 0;
  position: absolute;
  width: 40%;
  top: 0;
}

.slider-content-inner {
  text-align: left;
  padding: 100px;
}

.slider-content-inner .slide-title {
  font-size: 52px;
}

/* #acm-slideshow-98 .owl-carousel .owl-stage-outer {
  height: 100vh !important;
} */

.acm-slideshow .owl-carousel .owl-nav button {
  color: #fff;
  z-index: 2;
  background: none;
}

.acm-slideshow .slider-content .description {
  color: #f3c700;
}

.acm-slideshow .owl-carousel .owl-nav button {
  left: 0px;
}

.acm-slideshow .owl-carousel .owl-nav button.owl-next {
  right: 0px;
}

/* FORMULARIOS */
#ja-form li .input-box input,
#ja-form li .input-box textarea {
  border-radius: 3px;
  min-height: calc(3.55rem);
}

/* PORTADA */
#t4-section-4 .sub-heading {
  font-size: 36px;
}

.t4-offcanvas .t4-off-canvas-header {
  background-color: #004ea0;
}

.t4-offcanvas-toggle {
  height: 48px;
  line-height: 48px;
  width: 48px;
}

.t4-offcanvas .t4-off-canvas-body .navbar .nav-link,
.t4-offcanvas .t4-off-canvas-body .navbar .separator {
  font-size: 1.1rem;
  font-weight: 600;
}

.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item,
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-link {
  font-weight: 600;
}

.desc-cursos-conducion ul {
  list-style: none;
}

.footnav-1 {
  width: 100% !important;
  max-width: 100% !important;
}

.t4-footnav .footnav-1,
.t4-footnav .t4-row {
  display: block;
  text-align: center;
}

/* 2024 */
.dropdown-menu-inner {
  margin-top: -14px !important;
}

.cursos-conduccion .ct-left .content-fet {
  background: #0d57a6;
}

.cursos-conduccion .ct-left .block-inner,
.cursos-conduccion .ct-right .block-inner {
  padding: 90px 0 90px 90px !important;
}

.cursos-conduccion .ct-left h5,
.cursos-conduccion .ct-left h2 {
  color: #f3c700 !important;
}

.cursos-conduccion .ct-left .title-sub h5,
.cursos-conduccion .ct-left h4 {
  color: white !important;
}

.cursos-conduccion .ct-left ul li {
  color: white !important;
  opacity: 0.8;
  font-size: 1.5rem;
}

.cursos-conduccion .ct-right ul li {
  opacity: 0.8;
  font-size: 1.5rem;
}

.cursos-conduccion .ct-left .pic-ct img {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.cursos-conduccion .ct-right .content-fet {
  background: white;
}

.cursos-conduccion .ct-right .pic-ct img {
  border-top-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.cursos-conduccion p {
  color: white;
  font-size: 1.5rem;
}

.desc-cursos-conducion p.small-text {
  font-size: 1.2rem;
  color: white;
  line-height: 1.3rem;
  padding-right: 10px;
}

p.text-dark {
  color: #333;
}

.desc-cursos-conducion ul.list-examenes {
  padding: 10px;
}

.desc-cursos-conducion ul.list-examenes li {
  font-size: 1.1rem;
  color: white;
  line-height: 1.2rem;
  padding: 5px;
}

/* .cursos-conduccion .features-items .content-fet:nth-child(even) {
  background: #f00;
} */

.desc-cursos-conducion h4 i {
  color: #f3c700 !important;
}

.float-wsp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff !important;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999 !important;
  z-index: 100;
}

.my-float {
  margin-top: 16px;
}

#back-to-top {
  display: none !important;
}

.t4-footnav {
  background-image: url(./../images/bg-footer.jpg);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-color: #171717;
  background-size: cover;
}

.t4-footnav .bg-overlay-image {
  display: none !important;
}

.nuestra-empresa .num-item,
.nuestra-empresa .link-action {
  display: none !important;
}

.nuestra-empresa .acm-features.style-1 .features-details .features-detail {
  padding: 30px;
  height: 80%;
}

.nuestra-empresa #t4-section-1 {
  padding-bottom: 100px !important;
}

.form-control {
  max-width: 100%;
  height: auto;
}

#Mod162 form h2 {
  margin-bottom: 42px;
}

/* MEDIA QUERIES */
@media (max-width: 990px) {
 .item-268 .acm-slideshow .item .background {
  background-image: url(/images/11-mayo-A_V_Header.jpg) !important;
}
  p {
    text-align: justify;
  }
  h4,
  .h4 {
    font-size: 22px;
  }
  .datos-contacto .sub-heading {
    text-align: center;
    display: inline-block;
  }
  .logo-img {
    max-width: 60% !important;
  }
  #t4-header .t4-logo-header {
    padding-left: 0;
    padding-right: 0;
  }
  #t4-header .t4-right-header {
    background: #fff;
    padding: 5px 0;
  }
  #t4-footnav p {
    text-align: center !important;
  }
  .acm-slideshow .slider-content .slider-content-inner {
    width: 100vw;
    text-align: center;
    padding: 25px;
  }
  .slider-left-panel {
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
  }
  #t4-sideshow .btn {
    padding: 1rem 0.857rem;
  }
  #acm-slideshow-98 .owl-carousel .owl-stage-outer {
    height: auto !important;
  }
  .cifras-servicios img {
    margin: 0 auto;
    display: block;
  }
  .acm-features.style-8 .features-action .btn {
    padding: 10px 22px;
    font-size: 24px;
    text-align: center;
  }
  .acm-features.style-8 .features-action .btn span {
    display: none;
  }
  .acm-features.style-3 .features-desc .quote .d-flex {
    flex-direction: row;
  }
  .acm-features.style-3 .features-desc .quote h3.text-primary {
    min-width: 20px;
  }

  h2.sub-heading {
    font-size: 24px !important;
  }
  .section-title-wrap .section-title {
    text-align: center;
  }
  #ja-form {
    width: 100% !important;
  }
  .social-follow-wrap .social-follow {
    align-items: center;
  }

  .acm-features.style-4 .features-detail .info-img {
    margin-right: auto;
    margin-left: auto;
  }

  .acm-features.style-3 .features-desc .quote h3.text-primary {
    min-width: 38px !important;
  }

  .features-desc p {
    padding-right: 10px;
  }

  #t4-header .t4-logo-header {
    width: 250px;
  }

  .cursos-conduccion .ct-left .block-inner,
  .cursos-conduccion .ct-right .block-inner {
    text-align: left !important;
  }

  .cursos-conduccion .ct-left .block-inner,
  .cursos-conduccion .ct-right .block-inner {
    padding: 45px 0 45px 45px !important;
  }

  .desc-cursos-conducion {
    width: 100%;
    max-width: 600px; /* Ajusta este valor según el tamaño máximo deseado */
    border: 1px solid transparent; /* Opcional: para visualizar los bordes */
    padding: 10px; /* Opcional: para un poco de espacio interior */
    box-sizing: border-box; /* Incluye el padding y el border en el ancho total */
  }
  .desc-cursos-conducion h4 {
    font-size: 1.2em; /* Ajusta el tamaño de la fuente según sea necesario */
    margin: 10px 0;
  }
  .desc-cursos-conducion p {
    word-wrap: break-word; /* Evita que el texto salga del contenedor */
    margin: 5px 0;
  }

  .t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle {
    background-color: #004ea0;
  }
  .t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle::after {
    color: #f3c700;
  }
}
